{
    "dc_identifier": "nl.mnre1130.2j.2023.691",
    "dc_title": "Onzichtbaar en onbekend",
    "dc_type": "2j",
    "dc_description": "Een verkenning naar de beleving van het ondergrondse transport van waterstof door buisleidingen. Beschrijving van de geïnventariseerde veiligheidsgevoelens en informatiebehoeften in relatie tot het beoogde transport van waterstof door buisleidingen.",
    "dc_source": "https://open.overheid.nl/Details/ronl-8f89ce0b2c1c8acb95da8ccd8bf3e9e0cbbc4b49/2",
    "dc_publisher": "mnre1130",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "bodem",
    "foi_decisionDate": "2023-02-13",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-03",
    "foi_publishedDate": "2023-02-13",
    "dc_date_year": "2023",
    "dc_publisher_name": "Ministerie Van Infrastructuur En Waterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Infrastructuur En Waterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "80",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1130.2j.2023.691.doc.1",
            "dc_title": "Onzichtbaar en onbekend.PDF",
            "foi_fileName": "Onzichtbaar en onbekend.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-8f89ce0b2c1c8acb95da8ccd8bf3e9e0cbbc4b49/pdf"
        }
    ]
}